function getURLParam(strParamName)
{
  var strReturn = "";
  var strHref = window.location.href;
  if ( strHref.indexOf("?") > -1 )
  {
    var strQueryString = strHref.substr(strHref.indexOf("?")).toLowerCase();
    var aQueryString = strQueryString.split("&");
    for ( var iParam = 0; iParam < aQueryString.length; iParam++ )
	{
      if (aQueryString[iParam].indexOf(strParamName.toLowerCase() + "=") > -1 )
	  {
        var aParam = aQueryString[iParam].split("=");
        strReturn = aParam[1];
        break;
      }
    }
  }
  return unescape(strReturn);
}

function get_page_print()
{
	
	if(getURLParam('print') == "1")
	{
		/*var els = document.getElementsByTagName('link');
		for(var i=0;i< els.length;i++)
		{
			//els[i].parent.
			if (els[i]['rel'] == 'stylesheet') 
			{
				els[i].parentNode.removeChild(els[i])
			}		
		}
		var el = document.createElement('link');
		el['href'] = '/css/print.css';
		el['rel'] = 'stylesheet';
		el['type'] = 'text/css';
		var head = document.getElementsByTagName('head')[0];
		head.appendChild(el);
		window.print();*/
	}
}
